clc
clear
close all

im = imread('cDNA.png');
imgray = rgb2gray(im);

%% sum of row  , sum of col
sum_col = sum(imgray);
sum_row = sum(imgray');

figure,imshow(imgray)
figure,plot(sum_col),title('sum of col');
figure,plot(sum_row),title('sum of row');
